#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lpeg
version:              1.0.0
visibility:           public
id:                   lpeg-1.0.0-8WwQfLC0YAl55IAGNKKaZM
key:                  lpeg-1.0.0-8WwQfLC0YAl55IAGNKKaZM
license:              MIT
copyright:
    © 2007-2019 Lua.org, PUC-Rio;
    © 2021 Albert Krewinkel

maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             LPeg – Parsing Expression Grammars For Lua
description:
    This package contains the C sources of LPeg, as well
    as some tiny Haskell helper to load the package.

    <http://www.inf.puc-rio.br/~roberto/lpeg/>

category:             Foreign
abi:                  2d9730fbbf5e90eabb7a95b71ebb0e12
exposed:              True
exposed-modules:      Lua.LPeg
import-dirs:          /usr/lib/ghc-9.0.2/site-local/lpeg-1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lpeg-1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/lpeg-1.0.0
hs-libraries:         HSlpeg-1.0.0-8WwQfLC0YAl55IAGNKKaZM
depends:              base-4.15.1.0 lua-2.0.2-EsUlr7oSD9s5dY6pnso6b0
haddock-interfaces:   /usr/share/doc/haskell-lpeg/html/lpeg.haddock
haddock-html:         /usr/share/doc/haskell-lpeg/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

